Subject: Re: Monthly attendance bonus allowance during full time work
From: Phaedrus Arif <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 11 Jul 2017 18:35:57 +0530

Hi Swati

I'm still waiting for your reply regarding the bonus payout.

Regards
Arif

On Sat, Jul 8, 2017 at 2:00 PM, Swati Shukla (LSM ACCOUNTS) <
[email-masked]> wrote:

> Hi Arif
>
>
> I will check and revert.
>
>
> Best Regards,
>
>
> Swati Shukla
>
> Asst. Manager (Accounts)
>
> 0120-4332621
>
>
> ------------------------------
> *From:* Phaedrus Arif <[email-masked]>
> *Sent:* Saturday, July 8, 2017 1:37 PM
> *To:* Swati Shukla (LSM ACCOUNTS)
> *Cc:* [email-masked]; Saurabh Dadu
> *Subject:* Monthly attendance bonus allowance during full time work
>
> Hi Swati
>
> I worked the first 4 and a half months as a full timer and had a 2000 INR
> attendance bonus each month (part of my monthly salary) accrued from each
> month which was supposed to be credited with my salary once I complete 12
> months with the organization. Can you please let me know what happened with
> the accrued monthly bonus of those months that I worked full time since I
> have completed 1 year with the company now.
>
> Regards
> Arif
>